Can the installer be used on a Sql Server 2008 machine?

Mar 13, 2014 at 6:42 PM
Can I use the latest installer to install the extensions on a Sql Server 2008 server? Or do I need to have at least Sql Server 2008 R2 on our production server?
Apr 5, 2014 at 2:50 PM
The components will only work for 2008R2 or 2012. I have not tried to test on 2008.